.reveal ul{
    display: block;
}

.reveal ol{
    display: block;
}

.reveal h2 {
    font-size: 28pt;
}

.reveal .remarks{
    font-size: 20pt;
    font-style: normal;
}

.reveal .title {
    color:rgb(8, 128, 124);
    font-size: 36pt;

}
section > footer {
    position: absolute;
    padding-top: 100px;
    bottom: 0%;
    font-size: 12px;
}

em {
    color:rgb(0, 68, 253);
}

li::marker {
    font-size: 0.6em;
}


.reveal ul ul ul li:before {
    content: '';
    font-weight:600;
    margin-left:0em;
}

.subtitle{
    font-size: 24px;
    color:rgb(0, 68, 253);
}

.non-bullet{
    text-align: left;
}

.HTMLdemo{
    height: 200px;
    max-height: 200px;
}

iframe.preview{
    width:100%;
    height:200px;
}

.ref {
    position: absolute;
    font-size: 12pt;
    bottom: -56px;
    left: 0px;
}
.preview{
    height:200px;
}

.reveal .slides {
    min-height: 100%;
    width: 128mm;
    height: 96mm;
}

.column-right{
    margin-left: 50%;
    width: 50%;
}

.column-left{
    width: 50%;
    float: left;
}

.flex-container {
    display: flex;
  }
.col {
    flex:1;
}

.purple{
    font-weight: 700;
    color:blueviolet;
}
.orange{
    color:rgb(46, 18, 255);
}
.green{
    color:darkgreen;
}
.pink{
    color:hotpink;
}
.red{
    color:rgb(255, 0, 0);
}
.reveal .samerow{
    width: 60%;
    float:left;
    display:block;
    white-space: pre-wrap;
}

.reveal .samerowiframe{
    width: 35%;
    margin-top:20px;
    border: 2px solid;
    float:right;
    padding: 5px;
    height:70px;    
    overflow-clip-margin: content-box !important;
}

.reveal .samerowiframe.higher{
    height: 140px;
}

.fitPageWidth, .clear {
    clear: both;
}

.reveal .bigbox{
    height:600px;
}

.reveal h5 {
    line-height: 1;
    margin-top: 12px;
    margin-bottom: 6px;
    color:rgb(43, 76, 226);
}

pre[data-lang]:after{
    content:attr(data-lang);
    background-color:#aeaeae;
    right:0;top:0;
    position:absolute;
    font-size:16pt;
    color:white;
    padding:2px 25px;
}